# MASSSIEVEC

NAME
SYNOPSIS
DESCRIPTION
OPTIONS
SEE ALSO
AUTHOR
COPYRIGHT

## NAME

masssievec - Cyrus IMAP documentation

Script to compile a mass of sieve scripts in one pass.

## SYNOPSIS

masssievec `<path to sievec> [` imapd.conf `]`

## DESCRIPTION

`masssievec` compiles a set of sieve scripts, using sievec(8) based on the files found in the sievedir config from the imapd.conf file.

It cannot compile scripts stored in user's home directories.

## OPTIONS

imapd.conf

Provide an alternate imapd.conf. If not specified, uses /etc/imapd.conf.

## SEE ALSO

sievec(8), imapd.conf(5)

## AUTHOR

The Cyrus Team

## COPYRIGHT

1993â2025, The Cyrus Team